import { request } from "@/utils/request.js";

export const getBannerList = (data) => {
  return request({
    url: "/website/basic/bannerList",
    method: "GET",
    data,
    showLoading: false,
    showErrorToast: false,
  });
};

export const getTravelProjectList = (data) => {
  return request({
    url: "/website/tourism/project/list",
    method: "GET",
    data,
  });
};
export const getDirectoryList = (data) => {
  return request({
    url: "/website/basic/directoryList",
    method: "GET",
    data,
  });
};
